Function
skipUntilBlank
Skip (i.e. read without saving) characters from stream until Blank is encountered
skipUntilBlank(RecordReader<TStream, TPass> & recordReader)
Include Headers
seqan/stream.h
Parameters

recordReader | The RecordReader to read from. Types: RecordReader

Remarks
This function stops *on* the blank character. The blank is not skipped.
Return Values
0 if there was no error reading
non-zero value on errors, especially EOF_BEFORE_SUCCESS
Types: int, TokenizeResult
Member of
RecordReader
See Also
readUntilBlank, skipBlanks, TokenizeResult, isblank
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59